.ie7 legend {
  margin-left: -8px;
}

.ie7 button.btn {
	min-height: 28px;
}

.btn [class^="icon-"],
.btn [class*=" icon-"] {
  margin-right: 0;
}

.input-append input[type="text"],
.input-prepend input[type="text"],
.input-append input[type="password"],
.input-prepend input[type="password"] {
   top: -1px;
}

  .input-prepend .add-on i {
    margin-top: 3px;
  }

.form-horizontal .control-group {
  margin-bottom: 20px;
}

.ie7 .node-form .form-item { zoom: 1; height: 100%; }

.form-item > input,
.form-item > select {
  margin-bottom: 0;
}

.node-form > div > .form-item {
  margin-bottom: 20px !important;
}

.pager {
  position: relative;
  padding: 0 54px;
}

	.pager .first, .pager .last {
	  position: absolute;
	  top: 0;
	}
	
	.pager .first {
	  left: 0;
	}
	
	.pager .last {
	  right: 0;
	}
  
  
.box-shadow {
  zoom: 1;
}

  
/* Homepage */

.ask-expert-question form {
  zoom: 1;
}

.front .ask-expert-question .form-text {
	width: 178px;
}